CISA Warns of Attacks Exploiting NextGen Healthcare Mirth Connect Flaw

Categories: Latest Cyber News
Help raise awareness by sharing this page:

CISA has added CVE-2023-43208, an unauthenticated remote code execution vulnerability, to its KEV catalog. 

The post CISA Warns of Attacks Exploiting NextGen Healthcare Mirth Connect Flaw appeared first on SecurityWeek.


Thank you for visiting our page! For a deeper dive into this topic, discover the full article by clicking HERE.

«
»